package mg.dot.feufaro

import com.russhwolf.settings.PreferencesSettings
import com.russhwolf.settings.Settings
import java.util.prefs.Preferences

actual fun provideSettings(): Settings {
    val javaPrefs = Preferences.userRoot().node("mg.dot.feufaro")
    return PreferencesSettings(javaPrefs)
}